PHP ��U
前一頁 |  | 下一頁

# http_match_etag

(PECL)

http_match_etag -- Match ETag

## Description

bool http_match_etag ( [string etag [, bool for_range = FALSE]] )

Matches the given ETag against the clients If-Match resp. If-None-Match HTTP headers.

## Parameters

etag

  The ETag to match

for_range

  If set to TRUE, the header usually used to validate HTTP ranges will be checked

## Return Values

Returns TRUE if ETag matches or the header contained the asterisk ("*"), else FALSE.

前一頁 | 內容 | 下一頁
http_support | 上一層 | http_match_modified